Subject: free junk: non-VT terminals, UNIX manuals, RL01s

From: "Jonathan Engdahl" <[email-masked]>
Date: Sat Jun 21 18:18:02 2003

I'm cleaning out the shop. This stuff will go out in the trash on Tuesday
unless someone says they want it:

Televideo 925 terminal & kbd, works (not VT100 compatible)
Wyse WY-50 terminal & kbd, green screen, works, non-VT100
four manuals:
 AT&T UNIX PC
 UNIX System V
  - Users Manual
  - Programmers Guide
  - Utilities
  - Virtual Device Interface

The manuals are in four boxed 3-ring binders. The backs have a little
surface mold that can probably be wiped off.

Four ~1986 Micropolis hard drives, all look identical except for labels:
 - 2 RD53
 - 1 ST506 86 meg (same Micropolis part number as RD53)
 - 1 1355 170 meg ESDI
All of these are unknown except I know the EDSI drive won't spin up
correctly. The ESDI was my DOS 5 system disk.

Free if you want it, I'll pack it, you pay shipping. Email me if interested,
I haven't been reading this list regularly of late.

I also have two RL01 drives and 14 disks. These are also free, but are not
going to be trashed. I'll keep them until someone claims them. These are too
big for me to pack, so you'll have to make all arrangements if you want
them. If you come pick them up, you can have the 19" rack and I'll throw in
a free PDP-11/23 and a VT-320 just for taking them away for me.

---
Jonathan Engdahl
Chardon, OH 44024

"The things which are seen are temporary,
 but the things which are not seen are eternal."  II Cor. 4:18